uuid: dfe42154-965b-4403-935a-97eb2ee35010
langcode: en
status: true
dependencies:
  module:
    - crop
    - media_entity_generic
third_party_settings:
  crop:
    image_field: _none
id: files
label: Files
description: 'Media bundle for uploading various files.'
source: generic
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_media_generic
field_map: {  }
